diff tests/test-init @ 3713:8ae88ed2a3b6

don't create the .hg/data at init time
author Benoit Boissinot <benoit.boissinot@ens-lyon.org>
date Mon, 27 Nov 2006 22:22:44 +0100
parents 3acb76f0124d
children c0271aba6abe
line wrap: on
line diff
--- a/tests/test-init
+++ b/tests/test-init
@@ -56,6 +56,6 @@ echo "# check names for repositories (cl
 for i in bundle file hg http https old-http ssh static-http " " "with space"; do
   echo "# hg init \"$i\""
   hg init "$i"
-  test -d "$i" -a -d "$i/.hg" -a -d "$i/.hg/data" && echo "ok" || echo "failed"
+  test -d "$i" -a -d "$i/.hg" && echo "ok" || echo "failed"
 done